.u-section-1 .u-sheet-1 {
  min-height: 753px;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 10px;
  font-size: 1.875rem;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 96px auto 0 112px;
  padding: 55px 42px 56px;
}

.u-section-1 .u-btn-2 {
  --radius: 10px;
  font-size: 1.875rem;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -163px 112px 0 auto;
  padding: 55px 113px 56px;
}

.u-section-1 .u-btn-3 {
  --radius: 10px;
  font-size: 1.875rem;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 63px auto 60px;
  padding: 55px 113px 56px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 95px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 24px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 93px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 60px;
    padding-right: 56px;
    padding-left: 54px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 101px;
    padding-left: 101px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.25rem;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 98px;
    padding-left: 97px;
  }
}